'''

@author: olivier.massot, 2018
'''
from core import mn


XMIN, XMAX, YMIN, YMAX = 1341999, 1429750, 8147750, 8294000
SRID = 3949

with mn.ReferentielDb() as ref_db:
    INSEE_VALIDES = [row[0] for row in ref_db.read("SELECT code_insee FROM sig_referentiel.admn_cd50_com;")]